diff --git a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/static/js/foreign_server.js b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/static/js/foreign_server.js
index 026e2439f..d15ddae86 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/static/js/foreign_server.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/static/js/foreign_server.js
@@ -14,7 +14,6 @@ import ForeignServerSchema from './foreign_server.ui';
 define('pgadmin.node.foreign_server', [
   'sources/gettext', 'sources/url_for', 'sources/pgadmin',
   'pgadmin.browser', 'pgadmin.browser.collection',
-  'pgadmin.browser.server.privilege',
 ], function(gettext, url_for, pgAdmin, pgBrowser) {
 
   // Extend the browser's collection class for foreign server collection
diff --git a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/static/js/user_mapping.js b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/static/js/user_mapping.js
index 0c220a2bc..e20f36460 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/static/js/user_mapping.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mappings/static/js/user_mapping.js
@@ -14,8 +14,8 @@ import _ from 'lodash';
 define('pgadmin.node.user_mapping', [
   'sources/gettext', 'sources/url_for',
   'sources/pgadmin', 'pgadmin.browser',
-  'pgadmin.backform', 'pgadmin.browser.collection',
-], function(gettext, url_for, pgAdmin, pgBrowser, Backform) {
+  'pgadmin.browser.collection',
+], function(gettext, url_for, pgAdmin, pgBrowser) {
 
   // Extend the browser's collection class for user mapping collection
   if (!pgBrowser.Nodes['coll-user_mapping']) {
@@ -105,34 +105,6 @@ define('pgadmin.node.user_mapping', [
           }
           pgAdmin.Browser.Node.Model.prototype.initialize.apply(this, arguments);
         },
-
-        // Defining schema for the user mapping node
-        schema: [
-          {
-            id: 'name', label: gettext('User'), type: 'text',
-            control: Backform.NodeListByNameControl, node: 'role',
-            mode: ['edit', 'create', 'properties'], select2: { allowClear: false },
-            disabled: function(m) { return !m.isNew(); },
-            transform: function() {
-              let self = this,
-                node = self.field.get('schema_node');
-              let res =
-              Backform.NodeListByNameControl.prototype.defaults.transform.apply(
-                this, arguments
-              );
-              res.unshift({
-                label: 'CURRENT_USER', value: 'CURRENT_USER',
-                image: 'icon-' + node.type,
-              },{
-                label: 'PUBLIC', value: 'PUBLIC', image: 'icon-' + node.type,
-              });
-              return res;
-            },
-          }, {
-            id: 'oid', label: gettext('OID'), cell: 'string',
-            type: 'text', mode: ['properties'],
-          }
-        ],
       }),
     });
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/static/js/foreign_data_wrapper.js b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/static/js/foreign_data_wrapper.js
index 4dcfc72af..00cbe51ad 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/static/js/foreign_data_wrapper.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/static/js/foreign_data_wrapper.js
@@ -13,7 +13,7 @@ import ForeignDataWrapperSchema from './foreign_data_wrapper.ui';
 
 define('pgadmin.node.foreign_data_wrapper', [
   'sources/gettext', 'sources/url_for', 'pgadmin.browser',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
+  'pgadmin.browser.collection',
 ], function(gettext, url_for, pgBrowser) {
 
   // Extend the browser's collection class for foreign data wrapper collection
diff --git a/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js b/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js
index 2ab91efb7..9378d6826 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/languages/static/js/language.js
@@ -13,7 +13,7 @@ import { getNodePrivilegeRoleSchema } from '../../../../static/js/privilege.ui';
 
 define('pgadmin.node.language', [
   'sources/gettext', 'sources/url_for', 'pgadmin.browser',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
+  'pgadmin.browser.collection',
 ], function(gettext, url_for, pgBrowser) {
 
   // Extend the browser's collection class for languages collection
diff --git a/web/pgadmin/browser/server_groups/servers/databases/publications/static/js/publication.js b/web/pgadmin/browser/server_groups/servers/databases/publications/static/js/publication.js
index b77ad85e2..e3b7dd918 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/publications/static/js/publication.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/publications/static/js/publication.js
@@ -12,7 +12,7 @@ import PublicationSchema from './publication.ui';
 
 define('pgadmin.node.publication', [
   'sources/gettext', 'sources/url_for', 'pgadmin.browser',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
+  'pgadmin.browser.collection',
 ], function(gettext, url_for, pgBrowser) {
 
   // Extend the browser's collection class for publications collection
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/function.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/function.js
index f730bd154..a216222e6 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/function.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/function.js
@@ -16,7 +16,7 @@ import { getNodeVariableSchema } from '../../../../../static/js/variable.ui';
 define('pgadmin.node.function', [
   'sources/gettext', 'sources/url_for', 'pgadmin.browser',
   'pgadmin.node.schema.dir/child', 'pgadmin.node.schema.dir/schema_child_tree_node',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
+  'pgadmin.browser.collection',
 ], function(
   gettext, url_for, pgBrowser, schemaChild, schemaChildTreeNode
 ) {
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/procedure.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/procedure.js
index 2b779aaa2..b09d680eb 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/procedure.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/procedure.js
@@ -17,7 +17,7 @@ define('pgadmin.node.procedure', [
   'sources/gettext', 'sources/url_for',
   'sources/pgadmin', 'pgadmin.browser', 'pgadmin.node.schema.dir/child',
   'pgadmin.node.schema.dir/schema_child_tree_node',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
+  'pgadmin.browser.collection',
 ], function(gettext, url_for, pgAdmin, pgBrowser, schemaChild, schemaChildTreeNode) {
 
   if (!pgBrowser.Nodes['coll-procedure']) {
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/trigger_function.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/trigger_function.js
index 313d4c87d..afc1a3f33 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/trigger_function.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/static/js/trigger_function.js
@@ -16,7 +16,7 @@ import _ from 'lodash';
 define('pgadmin.node.trigger_function', [
   'sources/gettext', 'sources/url_for', 'pgadmin.browser',
   'pgadmin.node.schema.dir/child', 'pgadmin.node.schema.dir/schema_child_tree_node',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
+  'pgadmin.browser.collection',
 ], function(
   gettext, url_for, pgBrowser, schemaChild, schemaChildTreeNode
 ) {
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/static/js/edbfunc.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/static/js/edbfunc.js
index 5bf697fe3..c9271ec7d 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/static/js/edbfunc.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/static/js/edbfunc.js
@@ -12,7 +12,7 @@ import EDBFuncSchema from './edbfunc.ui';
 /* Create and Register Function Collection and Node. */
 define('pgadmin.node.edbfunc', [
   'sources/gettext', 'sources/url_for', 'pgadmin.browser',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
+  'pgadmin.browser.collection',
 ], function(gettext, url_for, pgBrowser) {
 
   if (!pgBrowser.Nodes['coll-edbfunc']) {
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/static/js/edbproc.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/static/js/edbproc.js
index bf3c570a6..8ff5844a1 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/static/js/edbproc.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/static/js/edbproc.js
@@ -15,7 +15,6 @@ define('pgadmin.node.edbproc', [
   'sources/gettext', 'sources/url_for',
   'sources/pgadmin', 'pgadmin.browser',
   'pgadmin.node.edbfunc', 'pgadmin.browser.collection',
-  'pgadmin.browser.server.privilege',
 ], function(
   gettext, url_for, pgAdmin, pgBrowser, EdbFunction
 ) {
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbvars/static/js/edbvar.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbvars/static/js/edbvar.js
index 490ad4a9c..ccfe4dba5 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbvars/static/js/edbvar.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbvars/static/js/edbvar.js
@@ -12,7 +12,7 @@ import EDBVarSchema from './edbvar.ui';
 /* Create and Register Function Collection and Node. */
 define('pgadmin.node.edbvar', [
   'sources/gettext', 'sources/url_for', 'pgadmin.browser',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
+  'pgadmin.browser.collection',
 ], function(gettext, url_for, pgBrowser) {
 
   if (!pgBrowser.Nodes['coll-edbvar']) {
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/schema.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/schema.js
index 0b4b588f8..5f8cfc4f4 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/schema.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/static/js/schema.js
@@ -10,297 +10,11 @@
 import PGSchema from './schema.ui';
 import { getNodePrivilegeRoleSchema } from '../../../../static/js/privilege.ui';
 import { getNodeListByName } from '../../../../../../static/js/node_ajax';
-import _ from 'lodash';
 
 define('pgadmin.node.schema', [
   'sources/gettext', 'sources/url_for', 'jquery',
-  'pgadmin.browser', 'pgadmin.backform', 'pgadmin.backgrid',
-  'pgadmin.browser.collection', 'pgadmin.browser.server.privilege',
-], function(gettext, url_for, $, pgBrowser, Backform, Backgrid) {
-
-  // VacuumSettings Collection to display all settings parameters as Grid
-  Backform.VacuumCollectionControl =
-    Backform.Control.extend({
-
-      grid_columns:undefined,
-
-      initialize: function() {
-        Backform.Control.prototype.initialize.apply(this, arguments);
-        let self = this,
-          m = this.model,
-          url = self.field.get('url');
-
-        if (url && m.isNew()) {
-          let node = self.field.get('node'),
-            node_data = self.field.get('node_data'),
-            node_info = self.field.get('node_info'),
-            full_url = node.generate_url.apply(
-              node, [
-                null, url, node_data, false, node_info,
-              ]),
-            data;
-          m.trigger('pgadmin-view:fetching', m, self.field);
-
-          // fetch default values for autovacuum fields
-          $.ajax({
-            async: false,
-            url: full_url,
-          })
-            .done(function (res) {
-              data = res;
-            })
-            .fail(function() {
-              m.trigger('pgadmin-view:fetch:error', m, self.field);
-            });
-          m.trigger('pgadmin-view:fetched', m, self.field);
-
-          // Add fetched models into collection
-          if (data && _.isArray(data)) {
-            m.get(self.field.get('name')).reset(data, {silent: true});
-          }
-        }
-      },
-      events : {
-        'keydown': 'keyDownHandler',
-      },
-
-      keyDownHandler : function(event){
-        // move the focus to editable input
-        let lastButton = $(this.$el).find('button:last');
-        let firstEditableCell = $(this.$el).find('td.editable:first');
-        if (event.keyCode== 9 && !event.shiftKey){
-          if ($(firstEditableCell).is(':visible')
-            && ($(event.target)).is($(lastButton))){
-            $(firstEditableCell).trigger('click');
-            event.preventDefault();
-            event.stopPropagation();
-          }
-        }
-      },
-
-      render: function() {
-        let self = this,
-          attributes = self.field.attributes;
-
-        // remove grid
-        if(self.grid) {
-          self.grid.remove();
-          delete self.grid;
-          self.grid = undefined;
-        }
-
-        self.$el.empty();
-
-        let gridHeader = _.template([
-            '<div class="subnode-header">',
-            '<% if (label && label != "") %> {',
-            '    <span class="control-label col-sm-4"><%-label%></span>',
-            '}',
-            '</div>'].join('\n')),
-          gridBody = $('<div class="pgadmin-control-group backgrid form-group col-12 object subnode"></div>').append(
-            gridHeader(attributes)
-          );
-
-        // Initialize a new Grid instance
-        let grid = self.grid = new Backgrid.Grid({
-          columns: self.grid_columns,
-          collection: self.model.get(self.field.get('name')),
-          className: 'backgrid table table-bordered table-noouter-border table-hover',
-        });
-
-        // render grid
-        self.$el.addClass('mb-0');
-        self.$el.append($(gridBody).append(grid.render().$el));
-
-        return self;
-      },
-    });
-
-  // We will use this function in VacuumSettings Control
-  // to convert data type on the fly
-  Backform.cellFunction = function(model) {
-    let vartype = model.get('column_type');
-
-    switch(vartype) {
-    case 'integer':
-      return Backgrid.IntegerCell;
-    case 'number':
-      return Backgrid.NumberCell.extend({
-        decimals: this.get('decimals') || Backgrid.NumberFormatter.prototype.defaults.decimals,
-      });
-    case 'string':
-      return Backgrid.StringCell;
-    default:
-      return Backgrid.Cell;
-    }
-  };
-
-  // Define Security Model with fields and validation for VacuumSettings Control
-  Backform.VacuumTableModel = pgBrowser.Node.Model.extend({
-    defaults: {
-      name: undefined,
-      setting: undefined,
-      label:undefined,
-      value: undefined,
-      column_type: undefined,
-    },
-
-    toJSON: function(){
-      let d = pgBrowser.Node.Model.prototype.toJSON.apply(this);
-      delete d.label;
-      delete d.setting;
-      delete d.column_type;
-      return d;
-    },
-  });
-
-  /* As Backform.VacuumSettingsSchema is commonly used in table & partition, so keeping it as it is for now.
-    this and other supporting model can be removed after their migration to react. */
-  // Extend the browser's collection class for VacuumSettingsModel
-  Backform.VacuumSettingsSchema = [{
-    id: 'spacer_ctrl', group: gettext('Table'), mode: ['edit', 'create'], type: 'spacer',
-  },{
-    id: 'autovacuum_custom', label: gettext('Custom auto-vacuum?'),
-    group: gettext('Table'), mode: ['edit', 'create'],
-    type: 'switch', controlLabelClassName: 'control-label pg-el-sm-4 pg-el-12',
-    controlsClassName: 'pgadmin-controls pg-el-sm-8 pg-el-12',
-    disabled: function(m) {
-      // If table is partitioned table then disabled it.
-      if (m.top && m.top.get('is_partitioned')) {
-        // We also need to unset rest of all
-        setTimeout(function() {
-          m.set('autovacuum_custom', false);
-        }, 10);
-
-        return true;
-      }
-
-      return m.top.inSchema.apply(this, [m]);
-    },
-  },{
-    id: 'autovacuum_enabled', label: gettext('Autovacuum Enabled?'),
-    group: gettext('Table'), mode: ['edit', 'create'],
-    type: 'radioModern', controlLabelClassName: 'control-label pg-el-sm-4 pg-el-12',
-    controlsClassName: 'pgadmin-controls pg-el-sm-8 pg-el-12',
-    options: [
-      {'label': gettext('Not set'), 'value': 'x'},
-      {'label': gettext('Yes'), 'value': 't'},
-      {'label': gettext('No'), 'value': 'f'},
-    ],
-    deps: ['autovacuum_custom'],
-    disabled: function(m) {
-      if(!m.top.inSchema.apply(this, [m]) && m.get('autovacuum_custom')) {
-        return false;
-      }
-
-      // We also need to unset rest of all
-      setTimeout(function() {
-        m.set('autovacuum_enabled', 'x');
-      }, 10);
-      return true;
-    },
-  },{
-    id: 'vacuum_table', label: '',
-    model: Backform.VacuumTableModel, editable: false, type: 'collection',
-    canEdit: true, group: gettext('Table'),
-    mode: ['edit', 'create'], url: 'get_table_vacuum',
-    control: Backform.VacuumCollectionControl.extend({
-      grid_columns :[
-        {
-          name: 'label', label: gettext('Label'),
-          headerCell: Backgrid.Extension.CustomHeaderCell,
-          cell: 'string', editable: false, cellHeaderClasses:'width_percent_40',
-        },
-        {
-          name: 'value', label: gettext('Value'),
-          cellHeaderClasses:'width_percent_30',
-          decimals: 5,
-          cellFunction: Backform.cellFunction, editable: function(m) {
-            return m.handler.get('autovacuum_custom');
-          }, headerCell: Backgrid.Extension.CustomHeaderCell,
-        },
-        {
-          name: 'setting', label: gettext('Default'),
-          cellHeaderClasses:'width_percent_30',
-          headerCell: Backgrid.Extension.CustomHeaderCell,
-          cellFunction: Backform.cellFunction, editable: false,
-        },
-      ],
-    }),
-    deps: ['autovacuum_custom'],
-  },{
-    id: 'spacer_ctrl', group: gettext('TOAST table'), mode: ['edit', 'create'], type: 'spacer',
-  },{
-    id: 'toast_autovacuum', label: gettext('Custom auto-vacuum?'),
-    group: gettext('TOAST table'), mode: ['edit', 'create'],
-    type: 'switch', controlLabelClassName: 'control-label pg-el-sm-4 pg-el-12',
-    controlsClassName: 'pgadmin-controls pg-el-sm-8 pg-el-12',
-    disabled: function(m) {
-      // We need to check additional condition to toggle enable/disable
-      // for table auto-vacuum
-      return !(!m.top.inSchema.apply(this, [m]) &&
-        (m.isNew() || (m.get('toast_autovacuum_enabled') === true || m.top.get('hastoasttable') === true)));
-    },
-  },{
-    id: 'toast_autovacuum_enabled', label: gettext('Autovacuum Enabled?'),
-    group: gettext('TOAST table'), mode: ['edit', 'create'],
-    type: 'radioModern', controlLabelClassName: 'control-label pg-el-sm-4 pg-el-12',
-    controlsClassName: 'pgadmin-controls pg-el-sm-8 pg-el-12',
-    options: [
-      {'label': gettext('Not set'), 'value': 'x'},
-      {'label': gettext('Yes'), 'value': 't'},
-      {'label': gettext('No'), 'value': 'f'},
-    ],
-    deps:['toast_autovacuum'],
-    disabled: function(m) {
-      // If in schema & in create mode then enable it
-      if(!m.top.inSchema.apply(this, [m]) &&
-          m.get('toast_autovacuum') === true) {
-
-        return false;
-      }
-
-      if (m.isNew() || m.get('hastoasttable')) {
-        // we also need to unset rest of all
-        setTimeout(function() {
-          m.set('toast_autovacuum_enabled', 'x');
-        }, 10);
-      }
-      return true;
-    },
-  },{
-    id: 'vacuum_toast', label: '',
-    model: Backform.VacuumTableModel, type: 'collection', editable: function(m) {
-      return m.isNew();
-    },
-    canEdit: true, group: gettext('TOAST table'),
-    mode: ['properties', 'edit', 'create'], url: 'get_toast_table_vacuum',
-    control: Backform.VacuumCollectionControl.extend({
-      grid_columns :[
-        {
-          name: 'label', label: gettext('Label'),
-          headerCell: Backgrid.Extension.CustomHeaderCell,
-          cell: 'string', editable: false, cellHeaderClasses:'width_percent_40',
-        },
-        {
-          name: 'value', label: gettext('Value'),
-          cellHeaderClasses:'width_percent_30',
-          headerCell: Backgrid.Extension.CustomHeaderCell,
-          decimals: 5,
-          cellFunction: Backform.cellFunction, editable: function(m) {
-            return m.handler.get('toast_autovacuum');
-          },
-        },
-        {
-          name: 'setting', label: gettext('Default'),
-          cellHeaderClasses:'width_percent_30',
-          headerCell: Backgrid.Extension.CustomHeaderCell,
-          cellFunction: Backform.cellFunction, editable: false,
-        },
-      ],
-    }),
-    deps: ['toast_autovacuum'],
-  }];
+  'pgadmin.browser', 'pgadmin.browser.collection',
+], function(gettext, url_for, $, pgBrowser) {
 
   // Extend the browser's collection class for schema collection
   if (!pgBrowser.Nodes['coll-schema']) {
@@ -376,38 +90,5 @@ define('pgadmin.node.schema', [
     };
   }
 
-  /* As TableChildSwitchCell is commonly used in index, column & TableDialog, so keeping it as it is for now.
-    this and other supporting model can be removed after their migration to react. */
-  // Switch Cell with Deps (specifically for table children)
-  Backgrid.Extension.TableChildSwitchCell = Backgrid.Extension.SwitchCell.extend({
-    initialize: function() {
-      Backgrid.Extension.SwitchCell.prototype.initialize.apply(this, arguments);
-      Backgrid.Extension.DependentCell.prototype.initialize.apply(this, arguments);
-    },
-    dependentChanged: function () {
-      let model = this.model,
-        column = this.column,
-        editable = this.column.get('editable'),
-        input = this.$el.find('input[type=checkbox]').first(),
-        self_name = column.get('name'),
-        is_editable;
-
-      is_editable = _.isFunction(editable) ? !!editable.apply(column, [model]) : !!editable;
-      if (is_editable) {
-        this.$el.addClass('editable');
-        input.bootstrapToggle('disabled',false);
-      } else {
-        this.$el.removeClass('editable');
-        input.bootstrapToggle('disabled',true);
-        // Set self value into model to false
-        setTimeout(function() { model.set(self_name, false); }, 10);
-      }
-
-      this.delegateEvents();
-      return this;
-    },
-    remove: Backgrid.Extension.DependentCell.prototype.remove,
-  });
-
   return pgBrowser.Nodes['schema'];
 });
